<?php


namespace App\ViewModels\Especialidade\EspecialidadeRegistrationViewModel;

use App\Utils\Entity;

class EspecialidadeRegistrationViewModel extends Entity
{

    protected $descricao;

    public static function builder() : EspecialidadeRegistrationViewModelBuilder
    {
        return (new EspecialidadeRegistrationViewModelBuilder());
    }

    public function getDescricao() : string
    {
        return $this->descricao;
    }

    public function setDescricao(string $descricao) : void
    {
        $this->descricao = $descricao;
    }

}